#cbot.conf - file where is the settings of Cbot

#IRC Server
server:     irc.cl

#Port of the IRC Server
port:       6667

#Channel where Cbot will join
channel:    #linuxers

#Bot's nick
nick:       Linuxers

#Bot's name
name:       Cbot, a bot written in C.

#Bot's username
username:   the-bot

#The nick of the person who can manipulate the bot remotely
master:     crosvera

#In the follow field (log-file), is set the place where the log file
#will be stored.
log-file:   ./cbot.log
